Bug 171698 - Filter view entry not mouse-sensitive after entry was validated
Filter view entry not mouse-sensitive after entry was validated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-25 09:21 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5.0.5-0.el4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 21:24:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 252352 None None None Never

  None (edit)
Description Bastien Nocera 2005-10-25 09:21:55 EDT
+++ This bug was initially created as a clone of Bug #171697 +++

1. Enter an search word in the filter entry (labelled "Subject or Sender
contains" by default).
2. Type "Return" to get the view filtered
3. Try to edit/select words in the entry with the mouse

The mouse will not be able to select any text, but you can still do that with
the keyboard.

Patch is available in the upstream bug.
Comment 6 RHEL Product and Program Management 2006-08-18 13:08:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.